# Profit & Loss / Balance sheet MIS templates

This addon provides MIS builder templates to generate generic Profit & Loss and Balance Sheet reports.

Table of contents

- Configuration
- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Configuration

To render the reports from this module horizontally in two columns on the same page, check the Horizontal checkbox on the Layout tab of the report. This checkbox is only available for reports that support the horizontal mode.

## Usage

Select one of the Profit & Loss or Balance Sheet templates in a new MIS report.

For details, refer to the MIS Builder documentation

## Known issues / Roadmap

- support horizontal mode for xslx export
- split off all code to mis_builder_horizontal and only keep the KPI definitions here

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- Hunki Enterprises BV

### Contributors

- Holger Brunn <mail@hunki-enterprises.nl> (https://hunki-enterprises.nl)
- Stefan Rijnhart <stefan@opener.amsterdam> (https://opener.amsterdam)

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/account-financial-reporting project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.